View Issue Details

IDProjectCategoryView StatusLast Update
0000002Main CAcert Websiteaccount administrationpublic2013-11-20 22:23
ReporteralanjsheaAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2006 
Summary0000002: [Support] Need web interface to modify the DOB of a user
DescriptionCurrently, the support would need an interface to modify user profile when the user has been assured (and has requested a paid password recovery). Especially the DOB like in a recent case.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000296 closed german translation "März" not "Mrz" 
has duplicate 0000010 closedduane Admin console : ability to modify DOB and second name of users 
has duplicate 0000233 closed marriage 

Activities

duane

2006-08-08 04:35

developer   ~0000331

ability to change DOB has been added to admin section

bluec

2006-08-14 07:09

manager   ~0000437

The function seems to work.

I noticed that some characters such as "ä" aren't displayed in the drop down menu for the month (e.g. März). But that should be no problem.

Before closing this bug please let me have a look at the source code. Assign it to me if you no longer need it yourself, Duane.

duane

2006-08-14 07:19

developer   ~0000441

As per bug 0000233, there was a new table added to log admin changes, this table stores the old and the new data, the user id, the date/time and who made the change.

homer

2006-08-14 07:31

reporter   ~0000442

Yeah ! Champagne !

We've closed the first bug on Mantis !

Issue History

Date Modified Username Field Change
2005-08-15 10:10 user2 New Issue
2005-09-05 05:59 duane Status new => @30@
2005-09-06 07:38 duane Relationship added has duplicate 0000010
2005-12-02 11:38 evaldo Reporter user2 => alanjshea
2005-12-02 11:38 evaldo Priority low => normal
2005-12-02 11:38 evaldo Projection none => minor fix
2006-08-08 04:35 duane Status @30@ => solved?
2006-08-08 04:35 duane Fixed in Version => production
2006-08-08 04:35 duane Resolution open => fixed
2006-08-08 04:35 duane Assigned To => duane
2006-08-08 04:35 duane Note Added: 0000331
2006-08-14 06:08 duane Relationship added has duplicate 0000233
2006-08-14 07:09 bluec Note Added: 0000437
2006-08-14 07:16 duane Status solved? => needs work
2006-08-14 07:16 duane Assigned To duane => bluec
2006-08-14 07:16 duane Status needs work => solved?
2006-08-14 07:19 duane Note Added: 0000441
2006-08-14 07:31 homer Note Added: 0000442
2006-08-14 22:31 bluec Relationship added related to 0000296
2007-10-24 06:15 evaldo Assigned To bluec =>
2007-10-24 06:15 evaldo Status solved? => closed
2013-01-13 13:24 Werner Dworak Fixed in Version => 2006
2013-11-20 22:23 NEOatNHNG View Status private => public